Subject: Re: Slow Connection
From: Ashish Dabral <[email-masked]>
To: divya <[email-masked]>
Cc: itman <[email-masked]>
Date: Fri, 30 Aug 2019 03:16:03 -0700 (MST)

Hi Divya,

Please unblock 182.71.58.30 this ip as well.

Regards,
Ashish Dabral

----- Original Message -----
From: "divya" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Cc: "itman" <[email-masked]>
Sent: Friday, August 30, 2019 3:15:08 PM
Subject: Re: Slow Connection

Hi Ashish,

I tried accessing zimbra using the account [email-masked] from our  
end and we didnt face any slowness issues. Also on checking the logs,  
the load and memory usage of the server seems to be fine. The list of  
IPs whitelisted in the server are as follows:

180.151.15.162
115.248.235.71
115.248.235.72
115.248.235.73
115.248.235.74
115.248.235.75
122.160.49.182
122.160.49.183
122.160.49.184
180.151.15.163
180.151.15.164
180.151.15.165
182.71.103.41
182.71.103.42
182.71.103.43
182.71.103.44
182.71.103.45
203.189.252.250
203.189.252.251
203.189.252.252
203.189.252.253
203.189.252.254
202.191.65.250
174.128.225.241
108.170.39.90
222.127.7.42
43.226.6.162

Please verify your office IPs and let us know if there is any other IP  
to be whitelisted. On checking the logs, we could find large number of  
connections from the IP 182.71.58.30 which is blocked using  
CSF(Firewall).

Quoting Ashish  Dabral <[email-masked]>:

> Hi There,
>
> We checked our network connection its working fine with other  
> websites. We have only problem with zimbra server. it takes too much  
> time to load and sometime we get attached error. I am 100% sure its  
> not a problem with our internet connection.
>
>
>
>
> Regards,
> Ashish Dabral
>
> ----- Original Message -----
> From: [email-masked]
> To: "Ashish Dabral" <[email-masked]>
> Cc: "itman" <[email-masked]>
> Sent: Wednesday, August 28, 2019 5:56:17 PM
> Subject: Re: Slow Connection
>
> Hi Ashish,
>
> I checked the server load and could find that the load in the server
> was normal and there was no load spike for the past one week. Also the
> memory usage was an average of 96%. On checking zimbra logs, I could
> not find any sort of issue reported. Also the mail logs, shows that
> the mails were sent and received without any delay. I also tried
> accessing a mail account [email-masked] using https://lsmindia.com.
> I was able to login and access mails without any issues. There was no
> kind of slowness felt.
>
> Could you please make sure that there is no local connection issues or
> net issues due to which you are facing the slowness. Also make sure
> that the mail account is actively used once logged in so that time out
> wont occur.
>
> Please update us the moment you face the slowness issue so that we can
> check the relevant logs and assist you.
>
>
>
>
> Quoting Ashish  Dabral <[email-masked]>:
>
>> Dear Sir
>>
>> We are getting a very slow connection response from zimbra server.It
>> is a very frequent issue, for create a new email or open a new email
>> we have to refresh the whole page.
>>
>> Can you please check server logs , why it that delay .
>>
>>
>>
>> Regards,
>> Ashish Dabral